[Wine] Re: Installing Wine on Ubuntu 8.04

Forester wineforum-user at winehq.org
Sun Jun 29 06:15:17 CDT 2008

I too have an Ubunru 8.04 derivate but I have sucessfully installed Wine 1.0.  My install uses libldap-2.4.2 and that is what the dependencies tell me it needs.

Which Ubuntu deriviate do you have (I have Kubuntu, Mythbuntu and Xubuntu but not plain Ubuntu) ?

Which package manager are you using ?  (adept, synaptic, plain apt ?).

First try the

sudo apt-get update

step again - past the command into a console window and try installing wine again.  Check that it is trying to install Wine 1.0 and not the older 0.9.59 from the Ubuntu repositories.

If that still fails, report back with the output of 

ls -lR /etc/apt


cat /etc/apt/sources.list.d/winehq.list

More information about the wine-users mailing list